printer_start_doc
printer_write
Printer Functions
PHP Manual

# printer_start_page

(No version information available, might be only in CVS)

printer_start_page — Start a new page

### Description

bool printer_start_page ( resource `$printer_handle` )

The function creates a new page in the active document. For an example see printer_start_doc().

### Parameters

`printer_handle`

  `printer_handle` must be a valid printer handle.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

printer_start_doc
printer_write
Printer Functions
PHP Manual